/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


body {
    font-family: arial, helvetica, sans-serif;
    font-size: 14px;
    color: black;
    background-color: #ffc;
    margin: 20px;
    padding: 0;
}

/* This is a comment, by the way */

p {
    line-height: 21px;
}

.chest {
    z-index: 1;
    position: absolute;
    scale: 35%;
    left: 870px;
    top: 620px;
    filter: drop-shadow(10px 10px 1px rgba(16, 9, 47, 0.29));
}

.chest span {
    opacity: 0;
    position: absolute;
    top: 45%;
    left: 60%;
    transform: translate(-50%, -50%);
    z-index: 99;
    font-size: 9rem;
    font-family: Pinscher;
    line-height: 0.9;
    letter-spacing: 20px;

    color: #fff7dd;
    filter: drop-shadow(1px 1px 0 #382d77) drop-shadow(-1px 1px 0 #382d77) drop-shadow(1px -1px 0 #382d77)
        drop-shadow(-1px -1px 0 #382d77);
}


h1 {
    color: #ffc;
    background-color: #900;
    font-size: 2em;
    margin: 0;
    margin-bottom: 7px;
    padding: 4px;
    font-style: italic;
    text-align: center;
    letter-spacing: 0.5em;
    border-bottom-style: solid;
    border-bottom-width: 0.5em;
    border-bottom-color: #c00;
}

h2 {
    color: white;
    background-color: #090;
    font-size: 1.5em;
    margin: 0;
    padding: 2px;
    padding-left: 14px;
}

h3 {
    color: #999;
    font-size: 1.25em;
}

img {
    border-style: solid;
    border-width: 2px;
    border-color: #ccc;
}

a {
    text-decoration: none;
}

strong {
    font-style: italic;
    text-transform: uppercase;
}

li {
    color: #900;
    font-style: italic;
}

table {
    background-color: #ccc;
}
